import Basic from './demo/basic.md'
import Placement from './demo/placement.md'
import Trigger from './demo/trigger.md'
import Controlled from './demo/controlled.md'

# Popover

The floating card popped by clicking or hovering.

## Scenario

A simple popup menu to provide extra information or operations.

Comparing with `Tooltip`, besides information `Popover` can also provide action elements like links and buttons.

## Usage

```jsx
import { Popover } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <Placement/>
  </column>
  <column>
    <Trigger/>
    <Controlled/>
  </column>
</layout>

## API


